Skip to content

Get Racer Race Result ​

Get the RaceResult for the Race for the given username and race_number

URL ​

GET /v1/racers/<username>/races/<race_number>

Parameters ​

ParameterTypeDescription
usernamestringThe username of the Racer to get the RaceResult for
race_numbernumberThe number of the Race to get the RaceResult for
universestringThe name of the universe to get the RaceResult for
keylogboolean (optional)(Ultimate only) If true, will return the keylog as part of the RaceResult - defaults to false

Return Value ​

json
{
  "success": boolean,
  "error": Error | null,
  "data": RaceResult | null
}

Shockwave Logo